CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.56, Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
